Package edu.msu.cme.rdp.classifier.comparison

# Interface Taxon

All Known Implementing Classes:
  `AbstractNode`, `TaxonTree`, `UncNode`

public interface Taxon

## Method Summary

Modifier and Type
Method
Description
`int`
`getIndent()`
`String`
`getName()`
`String`
`getRank()`
`int`
`getS1Count()`
`int`
`getS2Count()`
`String`
`getSignificance()`
`int`
`getTaxid()`

## Method Details

### getName

String getName()

### getRank

String getRank()

### getTaxid

int getTaxid()

### getS1Count

int getS1Count()

### getS2Count

int getS2Count()

### getIndent

int getIndent()

### getSignificance

String getSignificance()